/* You can add global styles to this file, and also import other style files */
@import '../../../../../dist/libs/arbetsformedlingen/www/fonts/src/fonts.scss';
@import '../../../../../dist/libs/arbetsformedlingen/www/build/digi-arbetsformedlingen.css';

body {
    min-height: 100vh;
    padding: 0;
    margin: 0;
}